mapResource = 
{
    ["ResKey_Action_2721"] = "Success.ogg",
    ["ResKey_Action_3655"] = "MooseZbug.lua",
    ["ResKey_Action_3635"] = "Success.ogg",
    [""] = "Moose.lua",
    ["ResKey_Action_2713"] = "Success.ogg",
    ["ResKey_Action_2717"] = "Success.ogg",
    ["ResKey_Action_3658"] = "airboss_tarawa.lua",
    ["ResKey_Action_2715"] = "Success.ogg",
    ["ResKey_Action_3015"] = "mist_4_3_74.lua",
    ["ResKey_Action_2711"] = "Success.ogg",
    ["ResKey_ImageBriefing_3664"] = "LTAG INCIRLIK NIGHT.png",
    ["ResKey_ImageBriefing_3663"] = "LTAG INCIRLIK TACAN Rwy23 NIGHT.png",
    ["ResKey_Action_3656"] = "airboss_lincoln.lua",
    ["ResKey_Action_3657"] = "airboss_roosevelt.lua",
    ["ResKey_Action_3016"] = "CTLD-3rd.lua",
} -- end of mapResource
